from .models import UserSettings


def get_user_settings(person):
    try:
        settings = person.usersettings
    except UserSettings.DoesNotExist:
        settings = UserSettings.objects.create(person=person)
    return settings
